:root {
    --animate-delay: 0.3s;
}

@keyframes fadeInRight {
    0% {
        opacity: 0;
        transform: translate3d(2rem,0,0)
    }

    to {
        opacity: 1;
        transform: translateZ(0)
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        transform: translate3d(-2rem,0,0)
    }

    to {
        opacity: 1;
        transform: translateZ(0)
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translate3d(0,2rem,0)
    }

    to {
        opacity: 1;
        transform: translate3d(0,0rem,0)
    }
}
@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translate3d(0,-2rem,0)
    }

    to {
        opacity: 1;
        transform: translate3d(0,0rem,0)
    }
}

.animate__animated.animate__delay-6s {
    -webkit-animation-delay: 6s;
    animation-delay: 6s;
    -webkit-animation-delay: calc(var(--animate-delay)*6);
    animation-delay: calc(var(--animate-delay)*6)
}

.animate__animated.animate__delay-7s {
    -webkit-animation-delay: 7s;
    animation-delay: 7s;
    -webkit-animation-delay: calc(var(--animate-delay)*7);
    animation-delay: calc(var(--animate-delay)*7)
}

.animate__animated.animate__delay-8s {
    -webkit-animation-delay: 8s;
    animation-delay: 8s;
    -webkit-animation-delay: calc(var(--animate-delay)*8);
    animation-delay: calc(var(--animate-delay)*8)
}

.animate__animated.animate__delay-9s {
    -webkit-animation-delay: 9s;
    animation-delay: 9s;
    -webkit-animation-delay: calc(var(--animate-delay)*9);
    animation-delay: calc(var(--animate-delay)*9)
}

.animate__animated.animate__delay-10s {
    -webkit-animation-delay: 10s;
    animation-delay: 10s;
    -webkit-animation-delay: calc(var(--animate-delay)*10);
    animation-delay: calc(var(--animate-delay)*10)
}

.link {
    text-decoration: underline;
}

#mobileMenuButtonOpen.active .line-1 {
    transform: translateY(4px) rotate(45deg);
  }
  
  #mobileMenuButtonOpen.active .line-2 {
    transform: translateY(-6px) rotate(-45deg);
    width: 2rem; /* Optional: Breite auf 10 ändern */
  }

.gform_confirmation_message_1 {
    color: #1C435E !important;
}